فا

‫ نتایج برای #EXIM

جستجوی هشتگ

شناسایی آسیب پذیری حیاتی در میل سرور های Exim (CVE-2019-16928
بار دیگر آسیب پذیری حیاتی در سرویس‌دهنده‌ی ایمیل #‫exim شناسایی شده است. با سواستفاده از آن مهاجم می تواند کد های مخرب را با دسترسی root بر روی میزبان اجرا کند. نسخه‌های 4.92 تا 4.92.2 آسیب‌پذیر هستند.در صورت استفاده از این سرویس دهنده سریعا نسبت به بروزرسانی اقدام نمایید. بر ا...... بیشتر
8 مهر 1398
هشدار مرکز ماهر در خصوص آسیب پذیری حیاتی در سرویس‌دهند‌ه‌های ایمیل EXIM - CVE-2019-15846
برای دومین بار در سال جاری، آسیب پذیری حیاتی از نوع RCE (با امکان حمله از راه دور) در سرویس‌دهنده‌ی ایمیل #‫EXIM شناسایی شده است. با سواستفاده از این آسیب‌پذیری مهاجم می تواند کد های مخرب خود را با سطح دسترسی root بر روی سرور میزبان اجرا کند. نسخه های آسیب پذیر معرفی شده، شامل 4.92...... بیشتر
15 شهریور 1398
هشدار مجدد در خصوص سوء استفاده از آسیب‌پذیری سرویس دهنده ایمیل EXIM
بنا بر بررسی‌های صورت گرفته، آسیب‌پذیری اخیر سرویس دهنده ایمیل exim (CVE-2019-10149) گستردگی فراوانی در کشور دارد. بخش بزرگی از سرورهای آسیب‌پذیر متعلق به شرکت های ارائه دهنده خدمات میزبانی اشتراکی است. این آسیب پذیری به دلیل استفاده سرویس دهنده‌های cPanel و WHMاز #‫exim است. لاز...... بیشتر
29 خرداد 1398